 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FBOSORGSTRUCTUREID=111100;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID)
 VALUES(111100,111100);
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FBOSORGSTRUCTUREID=111010;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID)
 VALUES(111010,111010);
 DELETE FROM T_HBSS_HRBUVIEWEXT WHERE FBOSORGSTRUCTUREID=111020;
 INSERT INTO T_HBSS_HRBUVIEWEXT(FID,FBOSORGSTRUCTUREID)
 VALUES(111020,111020);